=== debian/changelog ===
python-async-generator (1.10-7) unstable; urgency=medium

  * Add Forwarded field to pyproject.diff.
  * Add upstream history to the packaging version control system.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 28 Oct 2025 17:44:34 +0100

python-async-generator (1.10-6) unstable; urgency=medium

  * watch: fix typo in switch to format version 5.
  * Mark the python package as Multi-Arch: foreign.
  * Switch to dh-sequence-zz-debputy-rrr.
  * Add upstream/metadata.
  * Update setup.py to pyproject.toml.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 22 Oct 2025 10:01:39 +0200

python-async-generator (1.10-5) unstable; urgency=medium

  * Update standards version
  * Update copyright years
  * Enable salsa continuous integration
  * Remove obsolete Rules-Requires-Root control field
  * Rules: simplify the override building documentation
  * Update watch file format to version 5
  * lintian-override: built-using-field-on-arch-all-package

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 09 Sep 2025 06:56:04 +0200

python-async-generator (1.10-4) unstable; urgency=medium

  * Standards-Version: 4.6.2 (no changes).
  * Update copyright years.
    Merge stanzas with compatible licenses.
  * Use packaged trio sphinx extension.
  * Add minimal git-buildpackage support.

  [ Jelmer Vernooĳ <jelmer@debian.org> ]
  * Apply multi-arch hints.
    python3-async-generator-doc: Add Multi-Arch: foreign.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 22 Dec 2022 17:46:01 +0100

python-async-generator (1.10-3) unstable; urgency=medium

  * Rebuild with a recent sphinx embedding less JS libraries.
  * Debhelper 13.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 17 Oct 2020 08:43:58 +0000

python-async-generator (1.10-2) unstable; urgency=medium

  * Debhelper 12, Standards-Version 4.4.1
  * Drop obsolete X-Python3-Version restriction.

  [Matthias Klose <doko@ubuntu.com>]
  * Build-depend on python3-doc instead of python3.7-doc. Closes: #951844.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 22 Feb 2020 18:29:04 +0100

python-async-generator (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Install new HTML documentation into a separate -doc package.
  * Standards-Version: 4.2.0. Rules-Requires-Root: no.
  * Update copyright file, both MIT and Apache-2.0 are allowed.
  * Patch doc to avoid a non-packaged sphinx extension.
  * Patch doc to use python3.7-doc instead of accessing the network.
  * Register the documentation into doc-base.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 19 Aug 2018 11:52:04 +0200

python-async-generator (1.9-2) unstable; urgency=medium

  * Fix missing component in VCS-* URLs.
  * Simply remove egg-info subdirectory to ensure its regeneration,
    instead of making a backup.
  * Add X-Python minimal version.
  * Replace hand-written test with generic autodep8 ones.
  * Install README.rst documentation.
  * Fix snapshot ordering in watch file.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 23 Apr 2018 23:33:45 +0200

python-async-generator (1.9-1) unstable; urgency=medium

  * Initial release.  Closes: #896639.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 22 Apr 2018 23:12:38 +0200
