=== debian/control ===
Source: python-async-generator
Section: python
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-zz-debputy-rrr,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-doc,
# debian/patches/sphinx-no-network.diff.
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-sphinxcontrib.trio,
# docs/source/conf.py
Standards-Version: 4.7.2
Homepage: https://github.com/python-trio/async_generator
Vcs-Browser: https://salsa.debian.org/debian/python-async-generator
Vcs-Git: https://salsa.debian.org/debian/python-async-generator.git
Testsuite: autopkgtest-pkg-python

Package: python3-async-generator
Architecture: all
Multi-Arch: foreign
Description: extensions to asynchronous generators for Python3
 The python3 language provides some structures to process streaming
 data with an interface similar to the iteration structures.  This
 module adds some convenient features like the yield from construct or
 context managers.

Package: python3-async-generator-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Description: extensions to asynchronous generators for Python3 (documentation)
 The python3 language provides some structures to process streaming
 data with an interface similar to the iteration structures.  This
 module adds some convenient features like the yield from construct or
 context managers.
 .
 This package contains the documentation.
