=== debian/watch ===
Version: 5

# Upstream develops on github but releases on pypi.
# (the tarballs on github are blindly generated from tags)
# The repetition replaces - with _ to match the href.
Uversion-Mangle: s/(rc|a|b|c)/~$1/
Source: https://pypi.debian.net/async-generator
Matching-Pattern: /async_generator/async_generator@ANY_VERSION@@ARCHIVE_EXT@
